Subject: Re: Cyberstorm Turboboard
From: Richard Addison <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 28 Sep 1994 09:08:03 -0700 (PDT)

On Tue, 27 Sep 1994 23:40:59 (EDT) [email-masked] writes:
> I've done the math!  Your better off with ...

My mailbox fills up fast enough with out junk mail advertisements.

I hardly consider someone who is selling a product to be a good
source for the critique of the product.

A short announcement of the existance of a product is fine.  But
I feel it is totally out of line to keep hyping a product.  Besides,
I usually interpret hype as a means of filling the vaccuum caused
by the lack of substance.

> Sincerely

Be sincere:  share the shortcomings!

-- 
Richard Addison